using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class WTOSYSadmin_System_ipclear : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["WtoRightName"] == null)
        {
            Response.Redirect("~/SYSADMIN/main/error.aspx?err=非法登陆!或系统超时，请刷新后重新登录");
        }
       this.LinkButton1.Attributes.Add("onclick","javascript:return confirm('你确认要执行此操作吗?\\n确认后，所有IP统计信息不再恢复！')");
    }
    protected void LinkButton1_Click(object sender, EventArgs e)
    {
        Doadmin.Exec("delete from YtjIP");
        Doadmin.Exec("delete from HtjIP");
        Doadmin.Exec("delete from MtjIP");
        Doadmin.Exec("delete from MXip");
        Doadmin.Exec("delete from ZIP");
        this.Label1.Visible = true;

    }
}
